Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {},
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 415.50, 45.71875, 85.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 670.50, 45.85156, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 814.50, 45.83594, 357.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 282.50, 45.85938, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 01'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 409.50, 45.82813, 80.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 02'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 409.50, 45.77344, 90.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 03'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 421.50, 45.8125, 90.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 04'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 421.50, 45.83594, 80.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 05'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 665.50, 45.85156, 972.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 06'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 665.50, 45.85156, 962.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 07'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 675.50, 45.85156, 972.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 08'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 675.50, 45.85156, 962.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 09'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 809.50, 45.84375, 352.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 809.50, 45.83594, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 819.50, 45.83594, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 819.50, 45.83594, 352.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 277.50, 45.83594, 537.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 287.50, 45.83594, 537.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 277.50, 45.86719, 527.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 287.50, 45.83594, 527.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 499.50, 45.85938, 373.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 530.50, 45.85938, 373.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 443.50, 45.86719, 639.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 476.50, 45.86719, 639.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 612.50, 45.84375, 650.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 572.50, 45.84375, 218.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 585.50, 45.84375, 255.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 538.50, 45.85938, 450.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 01'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 669.50, 45.85156, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 01'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 669.50, 45.85156, 955.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 02'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 657.50, 45.85156, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 03'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 670.50, 45.85156, 979.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 04'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 684.50, 45.85156, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Large Expansion Area 01'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 671.50, 45.85156, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 01'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 687.50, 45.85156, 952.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 01'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 646.50, 45.85156, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 02'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 697.50, 45.84375, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 02'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 281.50, 45.86719, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Large Expansion Area 02'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 283.50, 45.85938, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 02'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 271.50, 45.85938, 522.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 05'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 282.50, 45.85938, 520.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 06'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 270.50, 45.85938, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 07'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 282.50, 45.64063, 544.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 08'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 295.50, 45.85156, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 03'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 282.50, 45.85938, 512.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 04'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 282.50, 45.85938, 552.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 03'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 813.50, 45.83594, 357.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Large Expansion Area 03'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 815.50, 45.83594, 357.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 09'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 814.50, 45.84375, 346.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 10'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 814.50, 45.83594, 368.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 11'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 802.50, 45.83594, 357.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 12'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 827.50, 45.83594, 357.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 03'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 830.50, 45.83594, 371.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 05'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 796.50, 45.83594, 373.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 06'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 814.50, 45.82813, 331.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 04'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 414.50, 45.71094, 85.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Large Expansion Area 04'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 416.50, 45.73438, 85.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 13'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 415.50, 45.84375, 75.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 14'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 402.50, 45.78906, 84.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 15'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 416.50, 45.84375, 97.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 16'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 429.50, 45.82813, 85.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 04'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 401.50, 45.84375, 71.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 07'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 388.50, 45.83594, 84.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 08'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 443.50, 45.84375, 85.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 17'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 539.50, 45.84375, 120.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 18'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 681.50, 45.84375, 212.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 19'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 601.50, 45.85938, 420.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 20'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 457.50, 45.85938, 438.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 21'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 198.50, 45.89063, 264.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 22'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 159.50, 45.89063, 210.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 23'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 728.50, 45.84375, 556.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 24'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 692.50, 45.84375, 696.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 25'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 546.50, 45.85938, 697.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 26'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 330.50, 45.88281, 664.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 27'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 316.50, 45.85938, 389.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 28'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 825.50, 45.9375, 762.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 29'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 892.50, 45.78125, 910.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 30'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 480.50, 45.84375, 919.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 01'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 219.50, 45.85156, 844.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 31'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 232.50, 45.84375, 851.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 05'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 215.50, 45.85156, 844.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 02'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 768.50, 45.84375, 59.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 06'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 762.50, 45.84375, 59.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 32'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 765.50, 45.84375, 119.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['LandPN01'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 670.50, 45.85156, 963.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN04 LandPN15 LandPN25' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN02'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 645.50, 45.85156, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN03 LandPN25 LandPN26 LandPN27' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN03'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 670.50, 45.85156, 971.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN04 LandPN16 LandPN26' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN04'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 698.50, 45.84375, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN03 LandPN05 LandPN15 LandPN16' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN05'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 804.50, 45.84375, 992.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN04 LandPN06 LandPN15 LandPN16' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN06'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 839.50, 45.83594, 969.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN05 LandPN07' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN07'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 874.50, 45.78125, 892.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN06 LandPN08' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN08'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 796.50, 45.84375, 710.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN07 LandPN09' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN09'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 763.50, 45.84375, 672.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN08 LandPN10 LandPN13' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN10'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 685.50, 45.84375, 697.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN09 LandPN11' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN11'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 613.50, 45.84375, 656.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN10 LandPN12' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN12'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 550.50, 45.85156, 699.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN11 LandPN24 LandPN30' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN13'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 767.50, 45.84375, 597.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN09 LandPN14' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN14'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 703.50, 45.84375, 519.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN13 LandPN17 LandPN78' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN15'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 732.50, 45.84375, 931.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN04 LandPN05' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN16'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 704.50, 45.84375, 1014.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN03 LandPN04 LandPN05' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN17'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 680.50, 45.83594, 431.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN14 LandPN18 LandPN81' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN18'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 590.50, 45.85938, 419.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN17 LandPN19 LandPN20 LandPN21' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN19'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 514.50, 45.85938, 373.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN18 LandPN21 LandPN22' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN20'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 527.50, 45.85938, 450.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN18 LandPN21 LandPN22' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN21'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 511.50, 45.85938, 410.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN18 LandPN19 LandPN20 LandPN22' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN22'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 463.50, 45.85938, 433.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN19 LandPN20 LandPN21 LandPN23' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN23'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 388.50, 45.85938, 465.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN22 LandPN44 LandPN46' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN24'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 460.50, 45.86719, 639.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN12 LandPN36' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN25'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 591.50, 45.84375, 927.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN02 LandPN27' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN26'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 598.50, 45.82813, 1013.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN03 LandPN27' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN27'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 533.50, 45.82031, 971.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN25 LandPN26 LandPN28' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN28'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 473.50, 45.84375, 913.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN27 LandPN29' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN29'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 438.50, 45.84375, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN28 LandPN30 LandPN31 LandPN33' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN30'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 514.50, 45.84375, 783.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN12 LandPN29' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN31'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 331.50, 45.84375, 909.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN29 LandPN32 LandPN33' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN32'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 215.50, 45.84375, 852.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN31 LandPN33' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN33'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 338.50, 45.96094, 820.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN29 LandPN31 LandPN32 LandPN34' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN34'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 370.50, 45.88281, 767.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN33 LandPN35' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN35'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 334.50, 45.88281, 667.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN34 LandPN36 LandPN37' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN36'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 418.50, 45.86719, 680.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN24 LandPN35' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN37'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 299.50, 45.875, 625.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN35 LandPN38 LandPN39 LandPN40' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN38'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 216.50, 45.85938, 579.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN37 LandPN40 LandPN42' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN39'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 328.50, 45.85938, 579.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN37 LandPN40 LandPN43' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN40'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 282.50, 45.85938, 554.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN37 LandPN38 LandPN39 LandPN42 LandPN43' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN41'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 282.50, 45.85938, 510.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN42 LandPN43 LandPN44 LandPN45' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN42'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 277.50, 45.86719, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN38 LandPN40 LandPN41 LandPN45' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN43'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 287.50, 45.82813, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN39 LandPN40 LandPN41 LandPN44' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN44'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 349.50, 45.85938, 510.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN23 LandPN41 LandPN43 LandPN46' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN45'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 246.50, 45.85938, 473.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN41 LandPN42 LandPN46' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN46'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 319.50, 45.85938, 434.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN23 LandPN44 LandPN45 LandPN47' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN47'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 319.50, 45.86719, 368.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN46 LandPN48' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN48'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 252.50, 45.88281, 287.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN47 LandPN49' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN49'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 203.50, 45.88281, 271.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN48 LandPN50' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN50'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 162.50, 45.88281, 214.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN49 LandPN51 LandPN52' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Expansion Area 03'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 50.50, 45.83594, 101.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 33'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 66.50, 45.83594, 87.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 07'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 48.50, 45.83594, 101.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN51'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 48.50, 45.83594, 104.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN50 LandPN52 LandPN53' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN52'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 124.50, 45.83594, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN50 LandPN51 LandPN54' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN53'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 52.50, 45.83594, 22.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN51 LandPN54' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN54'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 146.50, 45.84375, 33.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN52 LandPN53 LandPN55' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN55'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 264.50, 45.83594, 43.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN54 LandPN56 LandPN60 LandPN61' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN56'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 385.50, 45.83594, 84.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN55 LandPN58 LandPN59 LandPN60 LandPN61' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN57'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 445.50, 45.84375, 85.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN58 LandPN59 LandPN62 LandPN63 LandPN64' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN58'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 415.50, 45.8125, 80.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN56 LandPN57 LandPN60 LandPN64' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN59'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 415.50, 45.8125, 91.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN56 LandPN57 LandPN61 LandPN63' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN60'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 363.50, 45.84375, 7.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN55 LandPN56 LandPN58' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN61'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 332.50, 45.79688, 137.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN55 LandPN56 LandPN59' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN62'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 547.50, 45.84375, 123.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN57 LandPN63 LandPN64 LandPN65' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN63'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 479.50, 45.84375, 148.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN57 LandPN59 LandPN62' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN64'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 512.50, 45.84375, 14.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN57 LandPN58 LandPN62' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN65'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 582.50, 45.84375, 176.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN62 LandPN66' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN66'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 580.50, 45.84375, 241.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN65 LandPN67' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN67'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 646.50, 45.84375, 213.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN66 LandPN68' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN68'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 761.50, 45.82813, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN67 LandPN69 LandPN70 LandPN74 LandPN82 LandPN83' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN69'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 738.50, 45.82031, 147.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN68 LandPN71' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN70'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 806.50, 45.84375, 151.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN68 LandPN71 LandPN73' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN71'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 765.50, 45.84375, 106.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN69 LandPN70 LandPN72' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN72'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 767.50, 45.84375, 51.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN71 LandPN73' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN73'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 841.50, 45.83594, 76.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN70 LandPN72' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN74'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 813.50, 45.75781, 324.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN68 LandPN76' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN75'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 791.50, 45.83594, 378.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN77 LandPN78 LandPN81' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN76'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 814.50, 45.83594, 352.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN74 LandPN77 LandPN80 LandPN81 LandPN82 LandPN83' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN77'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 814.50, 45.83594, 363.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN75 LandPN76 LandPN78 LandPN79 LandPN80 LandPN81' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN78'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 779.50, 45.83594, 462.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN14 LandPN75 LandPN77 LandPN79' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN79'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 878.50, 45.84375, 449.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN77 LandPN78 LandPN80' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN80'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 941.50, 45.84375, 378.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN76 LandPN77 LandPN79 LandPN84' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN81'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 696.50, 45.83594, 365.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN17 LandPN75 LandPN76 LandPN77' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN82'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 730.50, 45.84375, 291.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN68 LandPN76' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN83'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 857.50, 45.84375, 270.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN68 LandPN76' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN84'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 987.50, 45.84375, 380.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN80' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Transport Marker 01'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 987.50, 45.84375, 380.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 02'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 767.50, 45.84375, 51.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 03'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 48.50, 45.83594, 104.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 04'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 510.50, 45.85938, 410.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 05'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 460.50, 45.86719, 639.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 06'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 215.50, 45.84375, 852.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 07'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 533.50, 45.82031, 971.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 08'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 804.50, 45.84375, 992.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 09'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 319.50, 45.85938, 433.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 10'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 388.50, 45.85938, 464.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 11'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 215.50, 45.85938, 579.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 12'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 299.50, 45.875, 624.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 13'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 331.50, 45.84375, 909.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 14'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 337.50, 46.05469, 819.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 15'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 680.50, 45.83594, 430.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 16'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 760.50, 45.82813, 212.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 17'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 262.50, 45.83594, 40.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 18'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 579.50, 45.84375, 241.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['AirPN01'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 670.50, 45.85156, 962.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN03 AirPN04 AirPN11 AirPN14 AirPN15 AirPN21 AirPN25 AirPN26 AirPN27' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN02'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 670.50, 45.85156, 974.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN03 AirPN04 AirPN11 AirPN14 AirPN16 AirPN22 AirPN24 AirPN26 AirPN27' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN03'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 805.50, 45.84375, 991.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN08' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN04'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 534.50, 45.82031, 970.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN05 AirPN06' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN05'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 336.50, 46.03906, 820.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN07 AirPN13 AirPN14' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN06'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 332.50, 45.84375, 909.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN07' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN07'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 215.50, 45.84375, 853.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN05 AirPN06 AirPN11 AirPN12 AirPN13 AirPN27' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN08'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 871.50, 45.78125, 893.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN09 AirPN10' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN09'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 771.50, 45.83594, 659.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN08 AirPN10 AirPN20 AirPN23' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN10'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 1000.50, 40.65625, 665.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN08 AirPN09 AirPN11' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN11'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 990.50, 45.84375, 380.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN07 AirPN10 AirPN15 AirPN16 AirPN21 AirPN22 AirPN27' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN12'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 213.50, 45.85938, 577.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN07 AirPN13 AirPN15 AirPN16' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN13'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 300.50, 45.875, 625.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN05 AirPN07 AirPN12 AirPN15 AirPN16' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN14'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 459.50, 45.86719, 638.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN05 AirPN17 AirPN23' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN15'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 282.50, 45.85938, 523.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN11 AirPN12 AirPN13 AirPN16 AirPN18 AirPN21 AirPN25 AirPN26' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN16'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 282.50, 45.54688, 541.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN11 AirPN12 AirPN13 AirPN15 AirPN17 AirPN22 AirPN24 AirPN26' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN17'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 389.50, 45.85938, 464.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN14 AirPN16 AirPN18 AirPN19' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN18'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 319.50, 45.85938, 433.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN15 AirPN17 AirPN26' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN19'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 511.50, 45.85938, 406.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN17 AirPN20' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN20'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 679.50, 45.83594, 431.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN09 AirPN19' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN21'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 814.50, 45.83594, 352.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN11 AirPN15 AirPN25 AirPN26 AirPN27' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN22'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 814.50, 45.83594, 363.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN11 AirPN16 AirPN24 AirPN26' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN23'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 565.50, 45.85938, 690.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN09 AirPN14' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN24'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 416.50, 45.82813, 93.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN16 AirPN22' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN25'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 415.50, 45.82031, 79.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN15 AirPN21 AirPN26 AirPN27' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN26'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 62.50, 45.83594, 107.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN15 AirPN16 AirPN18 AirPN21 AirPN22 AirPN25 AirPN27' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN27'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 769.50, 45.84375, 64.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN07 AirPN11 AirPN21 AirPN25 AirPN26' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
